<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D30A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 95.41 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1148}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{81}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1067}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{134}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{16}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{97}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{222}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{825}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_33" HEIGHT="3648" WIDTH="2450" PHYSICAL_IMG_NR="33" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="325" WIDTH="2450" ID="PAG_33_TopMargin">
        <TextBlock HPOS="355" VPOS="124" HEIGHT="111" WIDTH="1944" ID="PAG_33_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="355" VPOS="124" HEIGHT="55" WIDTH="1689" ID="PAG_33_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="355" VPOS="124" HEIGHT="46" WIDTH="125" ID="PAG_33_ST000001" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000001" HPOS="480" VPOS="125" WIDTH="15" />
            <String HPOS="495" VPOS="125" HEIGHT="36" WIDTH="48" ID="PAG_33_ST000002" WC="1" CONTENT="D." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000002" HPOS="543" VPOS="125" WIDTH="19" />
            <String HPOS="562" VPOS="125" HEIGHT="46" WIDTH="64" ID="PAG_33_ST000003" WC="1" CONTENT="(7)." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000003" HPOS="626" VPOS="132" WIDTH="937" />
            <String HPOS="1563" VPOS="132" HEIGHT="47" WIDTH="297" ID="PAG_33_ST000004" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000004" HPOS="1860" VPOS="135" WIDTH="18" />
            <String HPOS="1878" VPOS="135" HEIGHT="38" WIDTH="166" ID="PAG_33_ST000005" WC="1" CONTENT="1974-75." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1036" VPOS="189" HEIGHT="46" WIDTH="1263" ID="PAG_33_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="1036" VPOS="189" HEIGHT="43" WIDTH="17" ID="PAG_33_ST000006" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000005" HPOS="1053" VPOS="190" WIDTH="17" />
            <String HPOS="1070" VPOS="190" HEIGHT="34" WIDTH="34" ID="PAG_33_ST000007" WC="1" CONTENT="3." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000006" HPOS="1104" VPOS="189" WIDTH="17" />
            <String HPOS="1121" VPOS="189" HEIGHT="37" WIDTH="253" ID="PAG_33_ST000008" WC="1" CONTENT="Rentekonto." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000007" HPOS="1374" VPOS="193" WIDTH="845" />
            <String HPOS="2219" VPOS="193" HEIGHT="42" WIDTH="80" ID="PAG_33_ST000009" WC="1" CONTENT="30a" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="3270" HEIGHT="378" WIDTH="2450" ID="PAG_33_BottomMargin">
        <TextBlock HPOS="127" VPOS="3475" HEIGHT="53" WIDTH="1256" ID="PAG_33_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="127" VPOS="3475" HEIGHT="53" WIDTH="1256" ID="PAG_33_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="127" VPOS="3475" HEIGHT="35" WIDTH="21" ID="PAG_33_ST000010" WC="1" CONTENT="7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000008" HPOS="148" VPOS="3475" WIDTH="48" />
            <String HPOS="196" VPOS="3475" HEIGHT="35" WIDTH="153" ID="PAG_33_ST000011" WC="1" CONTENT="Finans-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000009" HPOS="349" VPOS="3487" WIDTH="19" />
            <String HPOS="368" VPOS="3487" HEIGHT="35" WIDTH="47" ID="PAG_33_ST000012" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000010" HPOS="415" VPOS="3477" WIDTH="16" />
            <String HPOS="431" VPOS="3477" HEIGHT="48" WIDTH="417" ID="PAG_33_ST000013" WC="1" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000011" HPOS="848" VPOS="3491" WIDTH="15" />
            <String HPOS="863" VPOS="3491" HEIGHT="34" WIDTH="47" ID="PAG_33_ST000014" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000012" HPOS="910" VPOS="3480" WIDTH="16" />
            <String HPOS="926" VPOS="3480" HEIGHT="48" WIDTH="278" ID="PAG_33_ST000015" WC="1" CONTENT="betænkninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000013" HPOS="1204" VPOS="3482" WIDTH="14" />
            <String HPOS="1218" VPOS="3482" HEIGHT="37" WIDTH="165" ID="PAG_33_ST000016" WC="1" CONTENT="herover." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="143" VPOS="325" HEIGHT="2945" WIDTH="2157" ID="PAG_33_PrintSpace">
        <TextBlock HPOS="271" VPOS="325" HEIGHT="50" WIDTH="2029" ID="PAG_33_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="271" VPOS="325" HEIGHT="50" WIDTH="2029" ID="PAG_33_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="271" VPOS="325" HEIGHT="34" WIDTH="108" ID="PAG_33_ST000017" WC="1" CONTENT="73-74" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000014" HPOS="379" VPOS="327" WIDTH="379" />
            <String HPOS="758" VPOS="327" HEIGHT="36" WIDTH="108" ID="PAG_33_ST000018" WC="1" CONTENT="74-75" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000015" HPOS="866" VPOS="331" WIDTH="415" />
            <String HPOS="1281" VPOS="331" HEIGHT="35" WIDTH="107" ID="PAG_33_ST000019" WC="1" CONTENT="75-76" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000016" HPOS="1388" VPOS="334" WIDTH="252" />
            <String HPOS="1640" VPOS="334" HEIGHT="36" WIDTH="106" ID="PAG_33_ST000020" WC="1" CONTENT="76-77" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000017" HPOS="1746" VPOS="337" WIDTH="169" />
            <String HPOS="1915" VPOS="337" HEIGHT="35" WIDTH="108" ID="PAG_33_ST000021" WC="1" CONTENT="77-78" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000018" HPOS="2023" VPOS="339" WIDTH="170" />
            <String HPOS="2193" VPOS="339" HEIGHT="36" WIDTH="107" ID="PAG_33_ST000022" WC="0.91" CONTENT="78-79" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="297" VPOS="395" HEIGHT="52" WIDTH="2002" ID="PAG_33_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="297" VPOS="395" HEIGHT="52" WIDTH="2002" ID="PAG_33_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="297" VPOS="395" HEIGHT="35" WIDTH="35" ID="PAG_33_ST000023" WC="1" CONTENT="R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000019" HPOS="332" VPOS="398" WIDTH="474" />
            <String HPOS="806" VPOS="398" HEIGHT="35" WIDTH="32" ID="PAG_33_ST000024" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000020" HPOS="838" VPOS="402" WIDTH="472" />
            <String HPOS="1310" VPOS="402" HEIGHT="36" WIDTH="31" ID="PAG_33_ST000025" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000021" HPOS="1341" VPOS="405" WIDTH="300" />
            <String HPOS="1641" VPOS="405" HEIGHT="36" WIDTH="65" ID="PAG_33_ST000026" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000022" HPOS="1706" VPOS="407" WIDTH="20" />
            <String HPOS="1726" VPOS="407" HEIGHT="35" WIDTH="17" ID="PAG_33_ST000027" WC="1" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000023" HPOS="1743" VPOS="407" WIDTH="174" />
            <String HPOS="1917" VPOS="407" HEIGHT="37" WIDTH="64" ID="PAG_33_ST000028" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000024" HPOS="1981" VPOS="409" WIDTH="18" />
            <String HPOS="1999" VPOS="409" HEIGHT="34" WIDTH="23" ID="PAG_33_ST000029" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000025" HPOS="2022" VPOS="410" WIDTH="173" />
            <String HPOS="2195" VPOS="410" HEIGHT="37" WIDTH="65" ID="PAG_33_ST000030" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000026" HPOS="2260" VPOS="411" WIDTH="17" />
            <String HPOS="2277" VPOS="411" HEIGHT="36" WIDTH="22" ID="PAG_33_ST000031" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1598" VPOS="467" HEIGHT="37" WIDTH="430" ID="PAG_33_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1598" VPOS="467" HEIGHT="37" WIDTH="430" ID="PAG_33_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="1598" VPOS="485" HEIGHT="5" WIDTH="29" ID="PAG_33_ST000032" WC="0.5" CONTENT="~" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000027" HPOS="1627" VPOS="485" WIDTH="34" />
            <String HPOS="1661" VPOS="485" HEIGHT="7" WIDTH="172" ID="PAG_33_ST000033" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000028" HPOS="1833" VPOS="467" WIDTH="35" />
            <String HPOS="1868" VPOS="467" HEIGHT="36" WIDTH="89" ID="PAG_33_ST000034" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_33_SP000029" HPOS="1957" VPOS="467" WIDTH="17" />
            <String HPOS="1974" VPOS="467" HEIGHT="37" WIDTH="54" ID="PAG_33_ST000035" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="197" VPOS="509" HEIGHT="49" WIDTH="1273" ID="PAG_33_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="197" VPOS="509" HEIGHT="49" WIDTH="1273" ID="PAG_33_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="197" VPOS="509" HEIGHT="42" WIDTH="275" ID="PAG_33_ST000036" WC="0.94" CONTENT="178.080.865" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000030" HPOS="472" VPOS="512" WIDTH="223" />
            <String HPOS="695" VPOS="512" HEIGHT="42" WIDTH="277" ID="PAG_33_ST000037" WC="1" CONTENT="168.415.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000031" HPOS="972" VPOS="517" WIDTH="248" />
            <String HPOS="1220" VPOS="517" HEIGHT="41" WIDTH="250" ID="PAG_33_ST000038" WC="1" CONTENT="65.115.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="602" HEIGHT="168" WIDTH="1324" ID="PAG_33_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="196" VPOS="602" HEIGHT="49" WIDTH="1271" ID="PAG_33_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="196" VPOS="602" HEIGHT="42" WIDTH="276" ID="PAG_33_ST000039" WC="1" CONTENT="624.440.002" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000032" HPOS="472" VPOS="606" WIDTH="223" />
            <String HPOS="695" VPOS="606" HEIGHT="42" WIDTH="276" ID="PAG_33_ST000040" WC="1" CONTENT="670.890.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000033" HPOS="971" VPOS="609" WIDTH="221" />
            <String HPOS="1192" VPOS="609" HEIGHT="42" WIDTH="275" ID="PAG_33_ST000041" WC="1" CONTENT="771.016.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="143" VPOS="661" HEIGHT="52" WIDTH="1324" ID="PAG_33_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="143" VPOS="661" HEIGHT="42" WIDTH="329" ID="PAG_33_ST000042" WC="0.68" CONTENT="-;.-449,940.822" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000034" HPOS="472" VPOS="665" WIDTH="170" />
            <String HPOS="642" VPOS="665" HEIGHT="44" WIDTH="328" ID="PAG_33_ST000043" WC="0.76" CONTENT="500.946.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000035" HPOS="970" VPOS="668" WIDTH="168" />
            <String HPOS="1138" VPOS="668" HEIGHT="45" WIDTH="164" ID="PAG_33_ST000044" WC="0.86" CONTENT="-;-711." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000036" HPOS="1302" VPOS="668" WIDTH="1" />
            <String HPOS="1302" VPOS="668" HEIGHT="45" WIDTH="165" ID="PAG_33_ST000045" WC="0.86" CONTENT="701.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="252" VPOS="721" HEIGHT="49" WIDTH="1215" ID="PAG_33_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="721" HEIGHT="42" WIDTH="220" ID="PAG_33_ST000046" WC="1" CONTENT="3.581.685" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000037" HPOS="472" VPOS="724" WIDTH="225" />
            <String HPOS="697" VPOS="724" HEIGHT="45" WIDTH="273" ID="PAG_33_ST000047" WC="0.89" CONTENT="-f-1.529.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000038" HPOS="970" VPOS="729" WIDTH="275" />
            <String HPOS="1245" VPOS="729" HEIGHT="41" WIDTH="222" ID="PAG_33_ST000048" WC="1" CONTENT="5.800.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="840" HEIGHT="50" WIDTH="1273" ID="PAG_33_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="195" VPOS="840" HEIGHT="50" WIDTH="1273" ID="PAG_33_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="195" VPOS="840" HEIGHT="42" WIDTH="278" ID="PAG_33_ST000049" WC="1" CONTENT="862.440.652" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000039" HPOS="473" VPOS="844" WIDTH="220" />
            <String HPOS="693" VPOS="844" HEIGHT="42" WIDTH="278" ID="PAG_33_ST000050" WC="1" CONTENT="878.030.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000040" HPOS="971" VPOS="847" WIDTH="178" />
            <String HPOS="1149" VPOS="847" HEIGHT="43" WIDTH="319" ID="PAG_33_ST000051" WC="1" CONTENT="1.027.158.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2038" VPOS="914" HEIGHT="10" WIDTH="257" ID="PAG_33_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="2038" VPOS="914" HEIGHT="10" WIDTH="257" ID="PAG_33_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="2038" VPOS="914" HEIGHT="10" WIDTH="257" ID="PAG_33_ST000052" WC="0.00" CONTENT="——" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="935" HEIGHT="168" WIDTH="1272" ID="PAG_33_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="195" VPOS="935" HEIGHT="49" WIDTH="1271" ID="PAG_33_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="195" VPOS="935" HEIGHT="42" WIDTH="276" ID="PAG_33_ST000053" WC="1" CONTENT="752.694.386" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000041" HPOS="471" VPOS="938" WIDTH="221" />
            <String HPOS="692" VPOS="938" HEIGHT="43" WIDTH="277" ID="PAG_33_ST000054" WC="1" CONTENT="793.955.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000042" HPOS="969" VPOS="942" WIDTH="221" />
            <String HPOS="1190" VPOS="942" HEIGHT="42" WIDTH="276" ID="PAG_33_ST000055" WC="1" CONTENT="892.779.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="250" VPOS="995" HEIGHT="48" WIDTH="1216" ID="PAG_33_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="995" HEIGHT="41" WIDTH="221" ID="PAG_33_ST000056" WC="1" CONTENT="6.306.386" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000043" HPOS="471" VPOS="998" WIDTH="251" />
            <String HPOS="722" VPOS="998" HEIGHT="42" WIDTH="248" ID="PAG_33_ST000057" WC="1" CONTENT="10.403.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000044" HPOS="970" VPOS="1001" WIDTH="248" />
            <String HPOS="1218" VPOS="1001" HEIGHT="42" WIDTH="248" ID="PAG_33_ST000058" WC="1" CONTENT="24.379.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="197" VPOS="1052" HEIGHT="51" WIDTH="1270" ID="PAG_33_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="197" VPOS="1052" HEIGHT="42" WIDTH="273" ID="PAG_33_ST000059" WC="1" CONTENT="103.439.880" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000045" HPOS="470" VPOS="1057" WIDTH="249" />
            <String HPOS="719" VPOS="1057" HEIGHT="42" WIDTH="249" ID="PAG_33_ST000060" WC="1" CONTENT="73.670.900" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000046" HPOS="968" VPOS="1060" WIDTH="225" />
            <String HPOS="1193" VPOS="1060" HEIGHT="43" WIDTH="274" ID="PAG_33_ST000061" WC="1" CONTENT="110.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="1170" HEIGHT="52" WIDTH="1274" ID="PAG_33_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="193" VPOS="1170" HEIGHT="52" WIDTH="1274" ID="PAG_33_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="193" VPOS="1170" HEIGHT="43" WIDTH="276" ID="PAG_33_ST000062" WC="1" CONTENT="684.359.787" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000047" HPOS="469" VPOS="1175" WIDTH="223" />
            <String HPOS="692" VPOS="1175" HEIGHT="43" WIDTH="277" ID="PAG_33_ST000063" WC="1" CONTENT="709.615.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000048" HPOS="969" VPOS="1179" WIDTH="219" />
            <String HPOS="1188" VPOS="1179" HEIGHT="43" WIDTH="279" ID="PAG_33_ST000064" WC="1" CONTENT="962.043.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2155" VPOS="1246" HEIGHT="8" WIDTH="102" ID="PAG_33_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="2155" VPOS="1246" HEIGHT="8" WIDTH="102" ID="PAG_33_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="2155" VPOS="1246" HEIGHT="8" WIDTH="102" ID="PAG_33_ST000065" WC="0.00" CONTENT="~~~~" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="1265" HEIGHT="168" WIDTH="1273" ID="PAG_33_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="195" VPOS="1265" HEIGHT="50" WIDTH="1270" ID="PAG_33_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="195" VPOS="1265" HEIGHT="42" WIDTH="276" ID="PAG_33_ST000066" WC="1" CONTENT="128.254.384" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000049" HPOS="471" VPOS="1269" WIDTH="222" />
            <String HPOS="693" VPOS="1269" HEIGHT="42" WIDTH="275" ID="PAG_33_ST000067" WC="1" CONTENT="123.065.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000050" HPOS="968" VPOS="1273" WIDTH="223" />
            <String HPOS="1191" VPOS="1273" HEIGHT="42" WIDTH="274" ID="PAG_33_ST000068" WC="1" CONTENT="121.763.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="192" VPOS="1324" HEIGHT="51" WIDTH="1272" ID="PAG_33_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="192" VPOS="1324" HEIGHT="42" WIDTH="278" ID="PAG_33_ST000069" WC="1" CONTENT="456.247.208" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000051" HPOS="470" VPOS="1328" WIDTH="220" />
            <String HPOS="690" VPOS="1328" HEIGHT="42" WIDTH="278" ID="PAG_33_ST000070" WC="1" CONTENT="511.350.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000052" HPOS="968" VPOS="1331" WIDTH="221" />
            <String HPOS="1189" VPOS="1331" HEIGHT="44" WIDTH="275" ID="PAG_33_ST000071" WC="1" CONTENT="736.080.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="219" VPOS="1378" HEIGHT="55" WIDTH="1246" ID="PAG_33_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="219" VPOS="1378" HEIGHT="47" WIDTH="249" ID="PAG_33_ST000072" WC="1" CONTENT="99.858.195" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000053" HPOS="468" VPOS="1386" WIDTH="249" />
            <String HPOS="717" VPOS="1386" HEIGHT="43" WIDTH="249" ID="PAG_33_ST000073" WC="1" CONTENT="75.200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000054" HPOS="966" VPOS="1391" WIDTH="226" />
            <String HPOS="1192" VPOS="1391" HEIGHT="42" WIDTH="273" ID="PAG_33_ST000074" WC="1" CONTENT="104.200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="191" VPOS="1629" HEIGHT="53" WIDTH="1273" ID="PAG_33_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="191" VPOS="1629" HEIGHT="53" WIDTH="1273" ID="PAG_33_TL000021" STYLEREFS="TXT_T_10_I">
            <String HPOS="191" VPOS="1629" HEIGHT="45" WIDTH="278" ID="PAG_33_ST000075" WC="1" CONTENT="752.694.386" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_33_SP000055" HPOS="469" VPOS="1634" WIDTH="221" />
            <String HPOS="690" VPOS="1634" HEIGHT="44" WIDTH="277" ID="PAG_33_ST000076" WC="1" CONTENT="793.955.700" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_33_SP000056" HPOS="967" VPOS="1638" WIDTH="219" />
            <String HPOS="1186" VPOS="1638" HEIGHT="44" WIDTH="278" ID="PAG_33_ST000077" WC="1" CONTENT="892.779.400" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="1703" HEIGHT="110" WIDTH="1271" ID="PAG_33_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="190" VPOS="1703" HEIGHT="50" WIDTH="1271" ID="PAG_33_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="190" VPOS="1703" HEIGHT="42" WIDTH="278" ID="PAG_33_ST000078" WC="1" CONTENT="393.620.464" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000057" HPOS="468" VPOS="1706" WIDTH="219" />
            <String HPOS="687" VPOS="1706" HEIGHT="44" WIDTH="277" ID="PAG_33_ST000079" WC="1" CONTENT="410.355.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000058" HPOS="964" VPOS="1710" WIDTH="221" />
            <String HPOS="1185" VPOS="1710" HEIGHT="43" WIDTH="276" ID="PAG_33_ST000080" WC="1" CONTENT="472.970.900" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="216" VPOS="1762" HEIGHT="51" WIDTH="1244" ID="PAG_33_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="216" VPOS="1762" HEIGHT="42" WIDTH="251" ID="PAG_33_ST000081" WC="1" CONTENT="24.203.910" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000059" HPOS="467" VPOS="1767" WIDTH="248" />
            <String HPOS="715" VPOS="1767" HEIGHT="41" WIDTH="249" ID="PAG_33_ST000082" WC="1" CONTENT="21.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000060" HPOS="964" VPOS="1771" WIDTH="249" />
            <String HPOS="1213" VPOS="1771" HEIGHT="42" WIDTH="247" ID="PAG_33_ST000083" WC="1" CONTENT="24.095.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="1879" HEIGHT="110" WIDTH="1270" ID="PAG_33_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="189" VPOS="1879" HEIGHT="51" WIDTH="1270" ID="PAG_33_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="189" VPOS="1879" HEIGHT="43" WIDTH="275" ID="PAG_33_ST000084" WC="1" CONTENT="330.006.732" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000061" HPOS="464" VPOS="1884" WIDTH="222" />
            <String HPOS="686" VPOS="1884" HEIGHT="41" WIDTH="277" ID="PAG_33_ST000085" WC="1" CONTENT="357.400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000062" HPOS="963" VPOS="1888" WIDTH="221" />
            <String HPOS="1184" VPOS="1888" HEIGHT="42" WIDTH="275" ID="PAG_33_ST000086" WC="1" CONTENT="390.323.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="243" VPOS="1938" HEIGHT="51" WIDTH="1215" ID="PAG_33_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="243" VPOS="1938" HEIGHT="43" WIDTH="222" ID="PAG_33_ST000087" WC="1" CONTENT="4.863.280" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000063" HPOS="465" VPOS="1943" WIDTH="275" />
            <String HPOS="740" VPOS="1943" HEIGHT="42" WIDTH="222" ID="PAG_33_ST000088" WC="1" CONTENT="5.200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000064" HPOS="962" VPOS="1947" WIDTH="276" />
            <String HPOS="1238" VPOS="1947" HEIGHT="42" WIDTH="220" ID="PAG_33_ST000089" WC="1" CONTENT="5.390.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="188" VPOS="2021" HEIGHT="50" WIDTH="1272" ID="PAG_33_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="188" VPOS="2021" HEIGHT="50" WIDTH="1272" ID="PAG_33_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="188" VPOS="2021" HEIGHT="42" WIDTH="278" ID="PAG_33_ST000090" WC="1" CONTENT="128.254.384" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000065" HPOS="466" VPOS="2025" WIDTH="221" />
            <String HPOS="687" VPOS="2025" HEIGHT="43" WIDTH="277" ID="PAG_33_ST000091" WC="1" CONTENT="123.065.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000066" HPOS="964" VPOS="2029" WIDTH="221" />
            <String HPOS="1185" VPOS="2029" HEIGHT="42" WIDTH="275" ID="PAG_33_ST000092" WC="1" CONTENT="121.763.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="2093" HEIGHT="169" WIDTH="1269" ID="PAG_33_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="190" VPOS="2093" HEIGHT="51" WIDTH="1269" ID="PAG_33_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="190" VPOS="2093" HEIGHT="43" WIDTH="275" ID="PAG_33_ST000093" WC="1" CONTENT="118.049.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000067" HPOS="465" VPOS="2098" WIDTH="223" />
            <String HPOS="688" VPOS="2098" HEIGHT="43" WIDTH="275" ID="PAG_33_ST000094" WC="0.96" CONTENT="111.415.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000068" HPOS="963" VPOS="2102" WIDTH="223" />
            <String HPOS="1186" VPOS="2102" HEIGHT="42" WIDTH="273" ID="PAG_33_ST000095" WC="1" CONTENT="105.313.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="217" VPOS="2154" HEIGHT="50" WIDTH="1242" ID="PAG_33_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="217" VPOS="2154" HEIGHT="42" WIDTH="247" ID="PAG_33_ST000096" WC="1" CONTENT="10.154.984" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000069" HPOS="464" VPOS="2158" WIDTH="251" />
            <String HPOS="715" VPOS="2158" HEIGHT="41" WIDTH="247" ID="PAG_33_ST000097" WC="1" CONTENT="11.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000070" HPOS="962" VPOS="2162" WIDTH="250" />
            <String HPOS="1212" VPOS="2162" HEIGHT="42" WIDTH="247" ID="PAG_33_ST000098" WC="1" CONTENT="16.400.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="312" VPOS="2214" HEIGHT="48" WIDTH="1146" ID="PAG_33_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="312" VPOS="2214" HEIGHT="41" WIDTH="151" ID="PAG_33_ST000099" WC="1" CONTENT="50.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000071" HPOS="463" VPOS="2217" WIDTH="347" />
            <String HPOS="810" VPOS="2217" HEIGHT="41" WIDTH="151" ID="PAG_33_ST000100" WC="1" CONTENT="50.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000072" HPOS="961" VPOS="2221" WIDTH="346" />
            <String HPOS="1307" VPOS="2221" HEIGHT="41" WIDTH="151" ID="PAG_33_ST000101" WC="1" CONTENT="50.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="2400" HEIGHT="53" WIDTH="1219" ID="PAG_33_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="239" VPOS="2400" HEIGHT="53" WIDTH="1219" ID="PAG_33_TL000030" STYLEREFS="TXT_T_10_I">
            <String HPOS="239" VPOS="2400" HEIGHT="45" WIDTH="225" ID="PAG_33_ST000102" WC="1" CONTENT="6.306.386" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_33_SP000073" HPOS="464" VPOS="2405" WIDTH="246" />
            <String HPOS="710" VPOS="2405" HEIGHT="44" WIDTH="251" ID="PAG_33_ST000103" WC="1" CONTENT="10.403.700" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_33_SP000074" HPOS="961" VPOS="2409" WIDTH="246" />
            <String HPOS="1207" VPOS="2409" HEIGHT="44" WIDTH="251" ID="PAG_33_ST000104" WC="1" CONTENT="24.379.000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="2474" HEIGHT="168" WIDTH="1217" ID="PAG_33_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="242" VPOS="2474" HEIGHT="50" WIDTH="1213" ID="PAG_33_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="242" VPOS="2474" HEIGHT="42" WIDTH="219" ID="PAG_33_ST000105" WC="1" CONTENT="1.408.504" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000075" HPOS="461" VPOS="2478" WIDTH="278" />
            <String HPOS="739" VPOS="2478" HEIGHT="42" WIDTH="220" ID="PAG_33_ST000106" WC="1" CONTENT="1.203.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000076" HPOS="959" VPOS="2482" WIDTH="278" />
            <String HPOS="1237" VPOS="2482" HEIGHT="42" WIDTH="218" ID="PAG_33_ST000107" WC="1" CONTENT="1.049.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="239" VPOS="2534" HEIGHT="50" WIDTH="1216" ID="PAG_33_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="239" VPOS="2534" HEIGHT="41" WIDTH="221" ID="PAG_33_ST000108" WC="1" CONTENT="2.894.436" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000077" HPOS="460" VPOS="2537" WIDTH="275" />
            <String HPOS="735" VPOS="2537" HEIGHT="42" WIDTH="223" ID="PAG_33_ST000109" WC="1" CONTENT="4.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000078" HPOS="958" VPOS="2541" WIDTH="276" />
            <String HPOS="1234" VPOS="2541" HEIGHT="43" WIDTH="221" ID="PAG_33_ST000110" WC="1" CONTENT="9.330.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="238" VPOS="2592" HEIGHT="50" WIDTH="1217" ID="PAG_33_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="238" VPOS="2592" HEIGHT="42" WIDTH="221" ID="PAG_33_ST000111" WC="1" CONTENT="2.003.446" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000079" HPOS="459" VPOS="2596" WIDTH="276" />
            <String HPOS="735" VPOS="2596" HEIGHT="42" WIDTH="221" ID="PAG_33_ST000112" WC="1" CONTENT="5.200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000080" HPOS="956" VPOS="2599" WIDTH="253" />
            <String HPOS="1209" VPOS="2599" HEIGHT="43" WIDTH="246" ID="PAG_33_ST000113" WC="1" CONTENT="14.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="182" VPOS="2674" HEIGHT="51" WIDTH="1274" ID="PAG_33_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="182" VPOS="2674" HEIGHT="51" WIDTH="1274" ID="PAG_33_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="182" VPOS="2674" HEIGHT="43" WIDTH="277" ID="PAG_33_ST000114" WC="1" CONTENT="456.247.208" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000081" HPOS="459" VPOS="2678" WIDTH="222" />
            <String HPOS="681" VPOS="2678" HEIGHT="42" WIDTH="278" ID="PAG_33_ST000115" WC="1" CONTENT="511.350.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000082" HPOS="959" VPOS="2682" WIDTH="220" />
            <String HPOS="1179" VPOS="2682" HEIGHT="43" WIDTH="277" ID="PAG_33_ST000116" WC="1" CONTENT="736.080.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="182" VPOS="2745" HEIGHT="110" WIDTH="1272" ID="PAG_33_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="182" VPOS="2745" HEIGHT="51" WIDTH="1272" ID="PAG_33_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="182" VPOS="2745" HEIGHT="43" WIDTH="277" ID="PAG_33_ST000117" WC="1" CONTENT="456.247.208" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000083" HPOS="459" VPOS="2749" WIDTH="221" />
            <String HPOS="680" VPOS="2749" HEIGHT="43" WIDTH="277" ID="PAG_33_ST000118" WC="1" CONTENT="510.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000084" HPOS="957" VPOS="2753" WIDTH="222" />
            <String HPOS="1179" VPOS="2753" HEIGHT="43" WIDTH="275" ID="PAG_33_ST000119" WC="1" CONTENT="734.730.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="403" VPOS="2810" HEIGHT="45" WIDTH="1049" ID="PAG_33_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="403" VPOS="2830" HEIGHT="6" WIDTH="55" ID="PAG_33_ST000120" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000085" HPOS="458" VPOS="2810" WIDTH="277" />
            <String HPOS="735" VPOS="2810" HEIGHT="41" WIDTH="221" ID="PAG_33_ST000121" WC="1" CONTENT="1.350.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000086" HPOS="956" VPOS="2814" WIDTH="277" />
            <String HPOS="1233" VPOS="2814" HEIGHT="41" WIDTH="219" ID="PAG_33_ST000122" WC="1" CONTENT="1.350.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="179" VPOS="2991" HEIGHT="54" WIDTH="1274" ID="PAG_33_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="179" VPOS="2991" HEIGHT="54" WIDTH="1274" ID="PAG_33_TL000037" STYLEREFS="TXT_T_10_I">
            <String HPOS="179" VPOS="2991" HEIGHT="47" WIDTH="279" ID="PAG_33_ST000123" WC="1" CONTENT="103.439.880" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_33_SP000087" HPOS="458" VPOS="2997" WIDTH="249" />
            <String HPOS="707" VPOS="2997" HEIGHT="45" WIDTH="249" ID="PAG_33_ST000124" WC="1" CONTENT="73.670.900" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_33_SP000088" HPOS="956" VPOS="3001" WIDTH="219" />
            <String HPOS="1175" VPOS="3001" HEIGHT="44" WIDTH="278" ID="PAG_33_ST000125" WC="1" CONTENT="110.000.000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="182" VPOS="3067" HEIGHT="50" WIDTH="1269" ID="PAG_33_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="182" VPOS="3067" HEIGHT="50" WIDTH="1269" ID="PAG_33_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="182" VPOS="3067" HEIGHT="42" WIDTH="275" ID="PAG_33_ST000126" WC="1" CONTENT="103.439.880" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000089" HPOS="457" VPOS="3070" WIDTH="248" />
            <String HPOS="705" VPOS="3070" HEIGHT="43" WIDTH="249" ID="PAG_33_ST000127" WC="1" CONTENT="73.670.900" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000090" HPOS="954" VPOS="3074" WIDTH="223" />
            <String HPOS="1177" VPOS="3074" HEIGHT="43" WIDTH="274" ID="PAG_33_ST000128" WC="1" CONTENT="110.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="206" VPOS="3150" HEIGHT="48" WIDTH="1246" ID="PAG_33_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="206" VPOS="3150" HEIGHT="48" WIDTH="1246" ID="PAG_33_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="206" VPOS="3150" HEIGHT="41" WIDTH="248" ID="PAG_33_ST000129" WC="1" CONTENT="99.858.195" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000091" HPOS="454" VPOS="3154" WIDTH="250" />
            <String HPOS="704" VPOS="3154" HEIGHT="41" WIDTH="248" ID="PAG_33_ST000130" WC="1" CONTENT="75.200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000092" HPOS="952" VPOS="3158" WIDTH="224" />
            <String HPOS="1176" VPOS="3158" HEIGHT="40" WIDTH="276" ID="PAG_33_ST000131" WC="1" CONTENT="104.200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="206" VPOS="3220" HEIGHT="50" WIDTH="1246" ID="PAG_33_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="206" VPOS="3220" HEIGHT="50" WIDTH="1246" ID="PAG_33_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="206" VPOS="3220" HEIGHT="42" WIDTH="248" ID="PAG_33_ST000132" WC="1" CONTENT="99.858.195" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000093" HPOS="454" VPOS="3224" WIDTH="249" />
            <String HPOS="703" VPOS="3224" HEIGHT="43" WIDTH="249" ID="PAG_33_ST000133" WC="1" CONTENT="75.200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_33_SP000094" HPOS="952" VPOS="3228" WIDTH="227" />
            <String HPOS="1179" VPOS="3228" HEIGHT="42" WIDTH="273" ID="PAG_33_ST000134" WC="1" CONTENT="104.200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>